<?php
$clientesDao = new \Dao\Clientes();
$clientesDao->getClientePorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$clientesDao->status = 'I';
$clientesDao->data_alteracao = date('Y-m-d H:i:s');
$clientesDao->usuario_alterou = $_SESSION['id_usuario'];
$res = json_decode($clientesDao->excluir($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'clientes.php');
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'clientes.php', 'red');